#u187-4
{
	color: #2E3192;
	font-size: 99px;
	font-family: allura-n4, allura, cursive;
	font-weight: 400;
	position: relative;
}

#u184-7_img
{
	display: block;
	vertical-align: top;
}

#u206
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u206:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u206:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u289
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u289:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u289:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u362
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u362:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u362:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u306
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u306:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u306:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u380
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u380:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u380:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u395
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u395:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u395:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u412
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u412:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u412:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u429
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u429:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u429:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u446
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u446:hover
{
	background-color: #9EC4CD;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u446:active
{
	background-color: #82AAA2;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u206.MuseMenuActive,#u289.MuseMenuActive,#u362.MuseMenuActive,#u306.MuseMenuActive,#u380.MuseMenuActive,#u395.MuseMenuActive,#u412.MuseMenuActive,#u429.MuseMenuActive,#u446.MuseMenuActive
{
	background-color: #9EC3CC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u207-4,#u292-4,#u365-4,#u308-4,#u383-4,#u398-4,#u414-4,#u432-4,#u447-4
{
	position: relative;
	visibility: visible;
}

#u207-8,#u292-8,#u365-8,#u308-8,#u383-8,#u398-8,#u414-8,#u432-8,#u447-8
{
	position: relative;
	visibility: hidden;
}

#u207-4_clip,#u207-8_clip,#u292-4_clip,#u292-8_clip,#u365-4_clip,#u365-8_clip,#u308-4_clip,#u308-8_clip,#u383-4_clip,#u383-8_clip,#u398-4_clip,#u398-8_clip,#u414-4_clip,#u414-8_clip,#u432-4_clip,#u432-8_clip,#u447-4_clip,#u447-8_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u207-4_img,#u207-8_img,#u292-4_img,#u292-8_img,#u365-4_img,#u365-8_img,#u308-4_img,#u308-8_img,#u383-4_img,#u383-8_img,#u398-4_img,#u398-8_img,#u414-4_img,#u414-8_img,#u432-4_img,#u432-8_img,#u447-4_img,#u447-8_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u462,#u212,#u184-7,#menuu188,#u205,#u288,#u359,#u305,#u377,#u394,#u411,#u428,#u445,#u558
{
	position: relative;
}

#u462_img,#u212_img,#u558_img
{
	vertical-align: top;
}

#u186-4
{
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	position: relative;
}

